﻿/* Header */
.jumbotron {
    background-image: linear-gradient(to top right,#e84c24,#2c2cff);
    background-color: #e84c24;
    color: #ffffff;
    font-family: Century Gothic,sans-serif;
    margin-bottom: 0;
    padding: 20px 0 0 0;
}

    .jumbotron h1 {
        color: #ffffff;
        margin-top: 0px;
        font-size: 42px;
    }

h1.text-info {
    color: #e84c24;
}

h2 {
    color: #e84c24;
}

h3 {
    color: #e84c24;
}

.a {
    color: black;
}

.text-info {
    color: #e84c24 !important;
}

#head-disclaimer p {
    color: #ffffff;
}

.jumbotron a {
    color: #ffffff;
}

.jumbotron img {
    margin: 0 0 20px 0;
}

.dropdown-menu {
    font-size: 16px;
    left: 50px;
}

    .dropdown-menu > li > a:hover {
        color: #e84c24;
    }

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #444;
}

.padding-left-50 {
    padding: 0 0 0 50px;
}

.dropdown-menu > li a:hover, .dropdown-menu > li a:focus {
    background-color: #ffffff;
}

.navbar-default {
    border: none;
    background-color: transparent;
    margin: 0;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    background-image: none;
    border-radius: none;
    box-shadow: none;
    margin: 0 -15px 0 -15px;
}

    .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-size: 16px;
    }

        .navbar-default .navbar-nav > li > a:hover {
            color: #ffffff;
        }

    .navbar-default .navbar-nav > .dropdown > a .caret {
        border-bottom-color: #000000;
        border-top-color: #cecece;
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li a:hover {
        background-color: transparent;
        color: #ffffff;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
        background-image: none;
        background-repeat: none;
        box-shadow: none;
    }

        .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
            background-color: #cecece;
            color: #ffffff;
        }

#heading h1 {
    color: #e84c24;
    margin: 0 0 10px 15px;
}

h3 {
    color: #e84c24 !important;
}

@media screen and (max-width: 768px) {
    .jumbotron .img-responsive {
        display: none;
    }

    .jumbotron h1 {
        font-size: 26px;
        margin: 0 0 5px 0;
    }

    .jumbotron p {
        font-size: 16px;
        font-weight: normal;
        margin-bottom: 5px;
    }

    .jumbotron .top-20 {
        padding: 0 0 5px 0;
    }

    .navbar-header {
        background-color: #ffffff;
    }

    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        margin-left: -30px;
        margin-right: -30px;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #002141;
    }

    .navbar-default .navbar-toggle {
        border-color: #444444;
    }

    .navbar-toggle {
        background-color: #002141;
        margin: 0 50px 0 0;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    .navbar-default {
        border: none;
        background-color: #ffffff;
        margin: 0 -30px 0 -30px;
        padding: 20px 0 0 0;
    }

        .navbar-default .navbar-nav > li > a {
            color: #333333;
        }

            .navbar-default .navbar-nav > li > a:hover {
                color: #000000;
            }

        .navbar-default .navbar-nav > .dropdown > a .caret {
            border-bottom-color: #333333;
            border-top-color: #333333;
        }

        .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li a:hover {
            background-color: transparent;
            color: #000000;
        }

        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
            background-image: none;
            background-repeat: none;
            box-shadow: none;
        }

            .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
                background-color: #ffffff;
                color: #000000;
            }

    #collect-questions .select-default, #collect-questions .select-div option {
        font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
        font-size: 12px;
    }
}

.btn-primary {
    background-image: linear-gradient(to bottom, #e84c24 0px, #e84c24 100%);
    background-repeat: repeat-x;
    border-color: #e84c24;
}

    .btn-primary:focus, .btn-primary:hover, .btn-primary:active {
        background-color: #e84c24 !important;
        background-position: 0 -45px;
    }

@media screen and (min-width: 768px) and (max-width: 1160px) {
    .padding-left-50 {
        padding: 0 0 0 20px;
    }
}

.navbar {
    margin: 0 -15px 0 0;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.glyphicon-chevron-down {
    color: #e84c24 !important;
}

.button-icon-circle, .button-icon-circle:hover, .button-icon-circle:active, .button-icon-circle:focus {
    border-color: #e84c24;
    color: #e84c24;
}

    .button-icon-circle:hover, .button-icon-circle:active, .button-icon-circle:focus {
        background-color: #bbb7ce;
    }

.glyphicon-user {
    color: #e84c24 !important;
}

glyphicon glyphicon-chevron-right {
    color: #e84c24 !important;
}

glyphicon glyphicon-forward {
    color: #e84c24 !important;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #e84c24;
    border-color: #e84c24;
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:hover {
    color: #e84c24;
}

a {
    text-decoration: none;
}

    a:hover {
        color: gray;
    }

.breadcrumb {
    background-color: #ffffff;
    list-style: outside none none;
    margin: 20px 0;
    padding: 8px 15px;
}

    .breadcrumb a {
        color: #e84c24;
    }

        .breadcrumb a:hover {
            color: gray;
        }
